.stickyHeader {
  width: 1300px;
  height: 30px;
  border: 1px solid transparent;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: flex;
}
.stickyHeader a {
  text-decoration: none;
  color: black;
}
.headerEbookEnglish {
  width: 250px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 25px;
  color: black;
  text-align: center;
  padding-left: 10px;
}
.headerHome {
  width: 60px;
  height: 30px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 5px 5px darkorange;
  border: 2px solid;
  border-color: green;
  background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-top: 5px;
}
.headerHome a {
  text-decoration: none;
  color: black;
}
.underline a {
  text-decoration: none;
}
.vowel {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 35px;
  color: black;
  text-decoration: none;
  margin-left: 150px;
  margin-top: 10px;
}
.mucTieuBaiHoc {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;

  color: purple;
  margin-left: 150px;
  margin-top: 5px;
  margin-bottom: 15px;
}

.pronounceOrganContainer {
  width: 1250px;
  height: 400px;
  display: flex;
}
.coQuanPhatAm {
  width: 400px;
  height: 400px;
  border: 3px solid;
  border-color: black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  margin-left: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.arrow {
  with: 40px;
  height: 40px;
  border: 1px transparent;
  margin-top: 150px;
  margin-left: 5px;
}
.arrow1 {
  with: 40px;
  height: 20px;
  margin-left: 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: red;
  padding-top: 10px;
}
.arrow2 {
  with: 40px;
  height: 20px;
  transform: rotate(90deg);
  margin-left: 160px;
}
.arrow-tip {
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 20px solid red;
  margin: auto;
}
.arrow-body {
  width: 3px;
  height: 3px;
  border-top: 10px transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-bottom: 150px solid red;
  margin: auto;
  margin-top: -5px;
}

.viTriPhatAm {
  width: 610px;
  height: 400px;
  border: 3px solid;
  border-color: black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: black;
  margin-left: -25px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.shortVowel {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-top: 60px;
  margin-left: 20px;
}
.shortVowelLetters {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: green;
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 10px;
}
.vowelHeader {
  width: 1300px;
  height: 38px;
  display: flex;
  margin-left: 20px;
}
.vowelHeader1 {
  width: 140px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.vowelHeader2 {
  width: 400px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.vowelHeader3 {
  width: 250px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.vowelHeader4 {
  width: 340px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;

  text-align: center;
}
.voweli {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.voweli1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.voweli2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.voweli3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.voweli4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowele {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowele1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowele2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowele3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowele4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowelæ {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowelæ1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelæ2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelæ3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowelæ4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowelə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowelə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowelə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowelʌ {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowelʌ1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelʌ2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelʌ3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowelʌ4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowelu {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowelu1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelu2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelu3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowelu4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowelɔ {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowelɔ1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelɔ2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelɔ3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowelɔ4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.vowelɑ {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.vowelɑ1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelɑ2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.vowelɑ3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.vowelɑ4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.longVowel {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-top: 250px;
  margin-left: 20px;
  line-height: 10px;
}
.longVowelLetters {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: green;
  margin-top: 15px;
  margin-left: 20px;
  margin-bottom: 10px;
}

.longVowelHeader {
  width: 1300px;
  height: 38px;
  display: flex;
  margin-left: 20px;
}
.longVowelHeader1 {
  width: 140px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.longVowelHeader2 {
  width: 400px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.longVowelHeader3 {
  width: 250px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.longVowelHeader4 {
  width: 340px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.longVowelii {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.longVowelii1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVowelii2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVowelii3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.longVowelii4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.longVoweləə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.longVoweləə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVoweləə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVoweləə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.longVoweləə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.longVoweluu {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.longVoweluu1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVoweluu2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVoweluu3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.longVoweluu4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.longVowelɔɔ {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.longVowelɔɔ1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVowelɔɔ2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVowelɔɔ3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.longVowelɔɔ4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.longVowelɑɑ {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.longVowelɑɑ1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVowelɑɑ2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.longVowelɑɑ3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.longVowelɑɑ4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongs {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-top: 250px;
  margin-left: 20px;
  line-height: 10px;
}
.diphthongsLetters {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: green;
  margin-top: 15px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.diphthongsHeader {
  width: 1300px;
  height: 38px;
  display: flex;
  margin-left: 20px;
}
.diphthongsHeader1 {
  width: 140px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.diphthongsHeader2 {
  width: 400px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.diphthongsHeader3 {
  width: 250px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.diphthongsHeader4 {
  width: 340px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.diphthongsiə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.diphthongsiə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsiə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsiə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsiə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongseə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongseə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongseə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongseə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongseə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongsuə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongsuə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsuə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsuə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsuə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongsei {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongsei1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsei2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsei3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsei4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongsai {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongsai1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsai2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsai3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsai4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongsɔi {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongsɔi1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsɔi2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsɔi3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsɔi4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongsəu {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongsəu1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsəu2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsəu3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsəu4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.diphthongsau {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.diphthongsau1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsau2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.diphthongsau3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.diphthongsau4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.triphthongs {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: green;
  margin-top: 250px;
  margin-left: 20px;
  line-height: 10px;
}
.triphthongsLetters {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: green;
  margin-top: 15px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.triphthongsHeader {
  width: 1300px;
  height: 38px;
  display: flex;
  margin-left: 20px;
}
.triphthongsHeader1 {
  width: 140px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.triphthongsHeader2 {
  width: 400px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.triphthongsHeader3 {
  width: 250px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.triphthongsHeader4 {
  width: 340px;
  height: 38px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: green;
  padding: 5px;
  text-align: center;
}
.triphthongseiə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 10px;
}
.triphthongseiə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongseiə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongseiə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.triphthongseiə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.triphthongsaiə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.triphthongsaiə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsaiə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsaiə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.triphthongsaiə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.triphthongsɔiə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.triphthongsɔiə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsɔiə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsɔiə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.triphthongsɔiə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.triphthongsəuə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.triphthongsəuə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsəuə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsəuə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.triphthongsəuə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.triphthongsauə {
  width: 1300px;
  height: 30px;
  display: flex;
  margin-left: 20px;
  margin-top: 225px;
}
.triphthongsauə1 {
  width: 140px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsauə2 {
  width: 400px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
  text-align: center;
}
.triphthongsauə3 {
  width: 250px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: black;
  padding: 5px;
  text-align: left;
}
.triphthongsauə4 {
  width: 340px;
  height: 245px;
  border: 1px solid;
  border-color: green;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: black;
  padding: 5px;
}
.goodLuck {
  width: 150px;
  height: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: green;
  margin-top: 250px;
  margin-left: 30px;
}
